"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.10 on 2024-03-27 09:34

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""

    dependencies = [
        ('netbox_cert_plugin', '0009_delete_certificatecreaterule'),
    ]

    operations = [
        migrations.AlterField(
            model_name='certificate',
            name='state',
            field=models.CharField(default='To be created', max_length=32),
        ),
    ]
